<!--% USE DBI(constants.driver, constants.user, constants.password) %-->
<!--% query_hpr_feed = DBI.prepare('
	SELECT 
	eps.id, 
	eps.explicit, 
	strftime(\'%H:%M:%S %d:%m:%Y\', date(eps.date)) AS date,
	eps.license, eps.duration,
	eps.title, eps.summary, eps.tags, 
	eps.notes,
	hosts.local_image,
	hosts.hostid, 
	hosts.host, hosts.email,
	miniseries.name AS series, miniseries.id AS seriesid
	FROM eps 
	INNER JOIN hosts ON eps.hostid = hosts.hostid
	INNER JOIN miniseries ON eps.series = miniseries.id
	WHERE eps.date < date(\'now\', \'+1 days\')
	ORDER BY eps.date DESC 
	LIMIT 10
')
%-->
<!--% feed_result = query_hpr_feed.execute() %-->

